package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 预警状态类型
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-02-06
 */
public enum WarningStatusEnum {

    WAIT_CONFIRM (1,"待确认"),
    CONFIRM(2,"确认"),
    IGNORE(3,"忽略");

    WarningStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
